-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: antimeridian
Binary: python3-antimeridian
Architecture: all
Version: 0.3.11-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/gadomski/antimeridian
Description: Fix GeoJSON polygons that cross the antimeridian
 The antimeridian Python package provides functions to fix shapes
 that cross the antimeridian.
 .
 It can fix:
 .
   * Shapely Polygon, MultiPolygon, LineString, and MultiLineString objects
   * GeoJSON Polygons, MultiPolygons, Features and FeatureCollections,
     as dictionaries
   * Anything that has a __geo_interface__
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
Vcs-Git: https://salsa.debian.org/debian-gis-team/antimeridian.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-click, python3-numpy, python3-pytest <!nocheck>, python3-hatchling, python3-shapely
Package-List:
 python3-antimeridian deb python optional arch=all
Checksums-Sha1:
 ac9053b8c8435ebacded47cdb6adb4e800253aed 10093480 antimeridian_0.3.11.orig.tar.gz
 cd4b5e50adf6e28cc96021deeaefada32f583b70 3080 antimeridian_0.3.11-1.debian.tar.xz
Checksums-Sha256:
 e6857416650e6f2971bf87fddafeec148de89ccac02923ac885a19fd6876168f 10093480 antimeridian_0.3.11.orig.tar.gz
 a148aecd905ff1f420b67c2f3aac0cc8392d395f5668d247bf651f6798d89696 3080 antimeridian_0.3.11-1.debian.tar.xz
Files:
 2da1f8bae2439c308b954ec024186818 10093480 antimeridian_0.3.11.orig.tar.gz
 91ab700f305cb93ef528e63db09fe33c 3080 antimeridian_0.3.11-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcV530dHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIN/w/+Pmq1psczQ70Kh666
4qVEXqjfjRY6CS3lZsQzQ+zb/FErILqqqcbgncmFcGQCSt++jaKAzeaD1RCEn+RK
QmEA7cyJWtet3Kr+sz2AMnLn1Qvjbb/eQMjNx8+NwFYjHVdGgzbEUarAcmLYetsl
ZWVpnrutHI6chKyEPKJD3t0CV79m8LmJCkFNtxxk8CHc734g7cggpaWLN+axHT5M
Tkp9DJDpCgc09SorXUkPl3IE16z/ZrMgypYKm1zC2BrDdWba1k2M26VBrJb9zcIn
Gw/p5R5zulMfGqr7/1gRRhD2sMy/ZlQ+W6TyRD6ARnqn40opFqkg4YcmwRyHXspa
Z0r9wLAvcRfLmeNANJ8vfYw6Ud4/Or3x/jWvkr2hwkaqqoPC1K7wK4zrdqcZf6ub
vH5X2oZ0w9v9i78fmn6GDS9m/9Uvi08TGPg1pWe8Ym8tbXhyWHfIFWJ+4A+LLB/g
WKnQhah9GRdIn7kCQfeocdj1uWm783Qle/mfSgQaNfgSxe68VnSaJS8XsT6ntm1e
I8A9FYZ9GqmZf2DJydhWRaxYUPTWlgyUh3GT74HsTpEa5T5DX9umz+3FGunAjGuB
0IeIiVF9vbULkqGCOwA2HeqCA41/9gr6GIvDPk6Rqr9QAoIRKxf6mkIAwbeqWmuA
i1J8bopVWsv/taImUxme0GhlaQE=
=Jpgp
-----END PGP SIGNATURE-----
